@charset "UTF-8";

@font-face {
 font-family: "untitled-font-1";
 src:url("fonts/untitled-font-1.eot");
 src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
 url("fonts/untitled-font-1.woff") format("woff"),
 url("fonts/untitled-font-1.ttf") format("truetype"),
 url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
 font-weight: normal;
 font-style: normal;

}
/* Webfont: Lato-Regular */@font-face {
    font-family: 'Lato';
    src: url('font/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('font/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('font/Lato-Regular.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

[data-icon]:before {
 font-family: "untitled-font-1" !important;
 content: attr(data-icon);
 font-style: normal !important;
 font-weight: normal !important;
 font-variant: normal !important;
 text-transform: none !important;
 speak: none;
 line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
 font-family: "untitled-font-1" !important;
 font-style: normal !important;
 font-weight: normal !important;
 font-variant: normal !important;
 text-transform: none !important;
 speak: none;
 line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

.icon-ancillary:before {
 content: "a";
}
.icon-mute:before {
 content: "b";
}
.icon-audio:before {
 content: "c";
}
.icon-back-to-bookshelf:before {
 content: "d";
}
.icon-bookmark-mark:before {
 content: "e";
}
.icon-single-column:before {
 content: "f";
}
.icon-double-column:before {
 content: "g";
}
.icon-small-font:before {
 content: "h";
}
.icon-big-font:before {
 content: "i";
}
.icon-fonts-setting:before {
 content: "j";
}
.icon-audio-thumb:before {
 content: "k";
}
.icon-column-thumb:before {
 content: "l";
}
.icon-fonts-thumb:before {
 content: "m";
}
.icon-search-button:before {
 content: "n";
}
.icon-related-books:before {
 content: "o";
}
.icon-right-nav:before {
 content: "p";
}
.icon-left-nav:before {
 content: "q";
}
.icon-page-scroll:before {
 content: "r";
}
.icon-page-flip:before {
 content: "s";
}
.icon-small-margin:before {
 content: "t";
}
.icon-medium-margin:before {
 content: "u";
}
.icon-big-margin-1:before {
 content: "v";
}
.icon-themes-thumb:before {
 content: "w";
}
.icon-nav-thumb:before {
 content: "x";
}
.icon-margin-thumb:before {
 content: "y";
}
.icon-font-face-thumb:before {
 content: "z";
}
.icon-black-thumb:before {
 content: "C";
}
.icon-sepia-thumb:before {
 content: "D";
}
.icon-white-thumb:before {
 content: "E";
}
.icon-toc-button:before {
 content: "F";
}